How to remove airstrike-common from Debian 9 (Stretch)